Subject: Re: spell on cygwin (was spell and nano)
From: Sam Edge <[email-masked]>
To: [email-masked]
Date: Tue, 08 Apr 2003 00:19:49 +0100

Igor Pechtchanski <[email-masked]> wrote in
<[email-masked]>
in gmane.os.cygwin on Mon, 7 Apr 2003 09:58:53 -0400 (EDT):

> > - --
> >  Ehud Karni           Tel: +972-3-7966-561  /"\
> 
> FYI, according to RFC 2646, the Usenet convention for signature separators
> is "^-- \n" (see <http://www.rfc-editor.org/rfc/rfc2646.txt>, section 4.3).

Don't blame Ehud, Igor. Ehud's original version of his message almost
certainly had the correct separator. The process of wrapping it in a
PGP signature block automatically replaces the "-- " with "- -- ".

(Mind you, his signature still constitutes spam with the advertising
in it.)

-- 
Sam Edge

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/